/* 下载信息列表页样式 */
#wrapper_left{
	margin:auto;
	padding:0px;
	width:185px;
	float:left;
	background:#fff;
}
#wrapper_right{
	margin-left:190px;
	padding:0px;
	text-align:left;
	width:767px;
	background:#fff;
	

}


/*
.advers{
	margin:auto;
	padding:0px;
}
.advers div{
	padding:15px 0px 25x 0px;
}
*/
/*列表样式*/

/*游戏导航*/
.gamelist{
	margin:auto;
	padding:0px;
}
.gamelist_top{
	margin:auto;
	text-align:center;
	padding:5px;
	color:#7Eb4E0;
}
.gamelist_top span{
	color:#333;
}
.gamelist_top a{
	color:#0168B3;
	text-decoration:none;
}

.gamelist_top a:hover{
	background-color:#0168b3;
	color:#ffffff;
	text-decoration:none;
	padding:1px 0px 1px 0px;
}

.gamelist_con{
	position:relative;
	margin:0px;
	padding:0px;
	width:0px;
	height:0px;
	left:100px;
	
}
#gamelist_info{
	border:1px solid #ccc;
	position:absolute;
	margin:0;
	padding:8px;
	top:0px;
	left:0px;
	line-height:21px;
	text-align:center;
	width:600px;
	height:300px;
	background:#fff;
	overflow-y:scroll;
	filter:Alpha(style=3,opacity=85,finishOpacity=95);
	scrollbar-base-color: #fff; 
	scrollbar-face-color: #EBF4FB; 
	scrollbar-track-color: #fff; 
	scrollbar-arrow-color: #7Eb4E0; 
	scrollbar-3dlight-color: White; 
	scrollbar-darkshadow-color: White; 
	scrollbar-highlight-color: White; 
	scrollbar-shadow-color: White;
}
.gamelist_con table{
	text-align:left;
	width:99%;
	color:#666666;
}
.gamelist_con a{
	color:#666666;	
}
.game_sel{
	font-weight:bold;
}
.game_sel a{
	color:#0168B3;
}
.game_unsel{
	color:#7Eb4E0;
	background:#fff;
}
.game_unsel a{
	color:#0168B3;
}

/*浏览过的游戏*/
.viewgamelist{
	
}

/*背景色*/
.list_itembg{
	border-top:1px dashed #ccc;
	border-bottom:1px dashed #ccc;
	background-color:#F1F6FA;
	float:left;
	
}
.list_title{
	font-size:14px;
	color:#0168B3;
	overflow:hidden;
	/*background-color:#FFFFFF;*/
	float:left;
	width:187px;
}


#infolist{
	margin:10px auto;
	padding:0px;
	border:1px solid #C5E0F1;
	width:726px;
	overflow:auto;

}

#infolist ul{
	margin:0px;
    list-style:none;
	width:726px;
	padding:20px 0px 20px 0px;
	float:left;
	
}
#infolist li{
	float:left;
	width:353px;
	display:inline;
	padding:10px 5px 10px 5px;
}
.infolist_img{
	width:160px;
	height:120px;
	border:1px solid #ccc;
}
#infolist span{
	float:right;
	line-height:20px;
	width:187px;
}


#infolist li a{
	color:#0168B3;
	text-decoration:none;
}
#infolist li a:hover{
	background-color:#0168b3;
	color:#ffffff;
	text-decoration:none;
	/*padding:1px 0px 1px 0px;*/
}
/*无答案样式*/
.noresult{
	margin:70px auto;
	padding:50px;
	font-size:14px;
	text-align:center;
	
}
/*分页样式*/
#pagetext{
	margin:auto;
	padding:20px 5px;
	text-align:center;
	font-weight:bold;
	color:#595959;
	width:726px;
	font-size:14px;
}
#pagetext a{
	color:#026AB3;
	padding:3px 2px 3px 2px;
	
}
#pagetext a:hover{
	background-color:#026AB3;
	color:#fff;
	text-decoration:none;
	
}

.unvister{
	color:#026AB3;
	padding:3px 5px 3px 5px;
	/*border:1px solid #ccc;*/
}

.vister{
	background-color:#026AB3;
	padding:3px 5px 3px 5px;
	color:#fff;
}
/*
#pagetext active{
	color:#026AB3;
}

#pagetext a:visited{
	
	color:#595959;
	padding:3px 5px 3px 5px;
	border:1px solid #026AB3;
}
*/
/*热门下载排行(通用)*/
.hotdown{
	margin:10px auto;
	padding:0px;
	text-align:left;
}

.hotdown_top{
	margin:auto;
	padding:5px 5px 5px 15px;
	border:1px solid #D4D4D4;
	color:#000000;
	font-weight:bold;
	text-align:left;
	
}
.hotdown_info{
	margin:5px auto;
	padding:5px;
	color:#000;
	line-height:25px;
}
.hotdown_info a{
	color:#0168B3;
	text-decoration:none;
}
.hotdown_info a:hover{
	background-color:#0168b3;
	color:#ffffff;
	text-decoration:none;
	padding:1px 0px 1px 0px;
}
/*左边：游戏各信息列表*/
.gametype{
	margin:5px 0 15px 0px;
	padding:0;
	text-align:left;
}
.gametype_top{
	margin:auto;
	padding:0px;
	color:#333;
	font-weight:bold;
}
.gametype_info{
	margin-top:5px;
	line-height:25px;
	color:#000000;
	word-spacing:5px;
	padding-left:10px;
}
.gametype_info a{
	color:#0168B3;
}
.gametype_info a:hover{
	background-color:#0168b3;
	color:#ffffff;
	text-decoration:none;
	padding:1px 0px 1px 0px;
}

.gametype_info div{
	float:left;
	width:55px;
}
/*排行选择*/

.ranklist{
	margin:15px auto;
	padding:0px;
	width:760px;
}
.ranklist_top{
	margin:auto;
	padding:10px 0px 0px 20px;
	background:url(http://images.17173.com/2009/downsite/images/rank_top.gif) no-repeat;
	width:740px;
	height:20px;
	font-size:14px;
	color:#3195b9;
}
.ranklist_top font{
	float:right;
	padding-right:5px;
	font-size:12px;
	height:21px;
}

.ranklist_top a{
	
	text-decoration:none;
}
.ranklist_top a:hover{
	text-decoration:none;
}

.ranklist_top span a{
	
	text-decoration:none;
}
.ranklist_top span a:hover{
	text-decoration:none;
}

.ranklist_bottom{
	margin:auto;
	background:url(http://images.17173.com/2009/downsite/images/rank_down.gif) no-repeat;
	text-align:left;
	width:760px;
	height:10px;
}

/*多块选择
.ranklist_top ul{
	 margin:0px;
     padding:0px;
     list-style:none;
}

.ranklist_top li{
	display:inline;
	margin:0;
	padding:0;
}

.ranklist_top span{
	margin:auto;
	padding:7px 30px 8px 30px;
	font-size:14px;
	font-weight:bold;
	color:#000000;

}
/*选择框样式
.ranklist_selected{
	border-top:1px solid #cccccc;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #ffffff;
	background-color:#ffffff;
	
}
/*未选择样式
.ranklist_unselected{
	
	background-color:#F6F6F6;
}

*/
/*选择框样式*/
.ranklist_selected{
	color:#3195b9;
	font-weight:bold;
	
}
.ranklist_selected a{
	text-decoration:none;
	color:#3195b9;
	font-weight:bold;
}
.ranklist_selected a:hover{
	text-decoration:none;
}
/*未选择样式*/
.ranklist_unselected{
	color:#757575;
	font-weight:normal;
}
.ranklist_unselected a{
	text-decoration:none;
	color:#757575;
	font-weight:normal;
}
.ranklist_unselected a:hover{
	text-decoration:none;
	font-weight:normal;
}

/*日周月样式*/
.ranklistdate_selected{
	background:url(/images/ri.gif) no-repeat;
	height:21px;
	padding-top:3px;
	padding-left:15px;
	padding-right:15px;
	color:#ffffff;
	font-weight:normal;
}

.ranklistdate_unselected{
	background:url(/images/yu.gif);
	height:21px;
	padding-top:3px;
	padding-left:15px;
	padding-right:15px;
	color:#757575;
	font-weight:normal;
}
.ranklistdate_selected a{
	color:#ffffff;
}
.ranklistdate_unselected a{
	color:#757575;
}



/*显示标题头部*/
.ranklist_time{
	margin:auto;
	text-align:center;
	border-left:1px solid #c9e4ef;
	border-right:1px solid #c9e4ef;
	color:#4592c8;
	background:#e4f4fb;
	padding:8px 0px 8px 0px;
}
.ranklist_time table{
	width:97%;
	line-height:21px;
	text-align:left;
	
	
}
/*排行列表*/
#ranklist_info{
	margin:auto;
	font-size:14px;
	text-align:center;
	border-left:1px solid #c9e4ef;
	border-right:1px solid #c9e4ef;
	background:#f5fbfe;

}
#ranklist_info table{
	width:100%;
	line-height:29px;
	text-align:left;
}
.ranktd_range{
	width:8%;
	text-align:center;
}
.ranktd_title{
	width:62%;
}
#ranklist_info table td{
	padding-left:5px;
	border-bottom:1px dotted #eaeaea;
}	
#ranklist_info a{
	color:#0168B3;
}
.ranktd_down{
	color:#666666;
}
.ranktd_countflag{
}
/*新上榜*/
.newflag{
	color:#FF6602;
	font-size:12px;
}
.upflag{
	color:#E7000F;
}
.downflag{
	
	color:#B4B4B4;
}
.equalflag{
	color:#0033dd;
}
